» Ubuntu » Packages » precise (12.04LTS) » admin » brltty-flite
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: brltty  ]

Package: brltty-flite (4.3-1ubuntu5) [universe]

Links for brltty-flite

Screenshot

Ubuntu Resources:

Download Source Package brltty:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Accessibility Team (Mail Archive)
  • Mario Lang
  • Samuel Thibault

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Access software for a blind person - Flite speech driver

Other Packages Related to brltty-flite

  • depends
  • recommends
  • suggests
  • dep: brltty (= 4.3-1ubuntu5)
    Access software for a blind person using a braille display
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
    dep: libc6 (>= 2.4) [i386]
  • dep: libflite1
    Small run-time speech synthesis engine - shared libraries

Download brltty-flite

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 5.5 kB102.0 kB [list of files]
i386 5.3 kB102.0 kB [list of files]